static void metadata_workbench_composite_frag_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_dependency("draw_view_lib.glsl");
  source.add_dependency("workbench_cavity_lib.glsl");
  source.add_dependency("workbench_common_lib.glsl");
  source.add_dependency("workbench_curvature_lib.glsl");
  source.add_dependency("workbench_matcap_lib.glsl");
  source.add_dependency("workbench_world_light_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
